<h2 class="w3-container w3-border-bottom w3-text-bluepm">
<i class="fa fa-id-card-o"></i> <?=$lng['user_myacc_business_card_title']?></h2>
<style>
.logo_card {font-family:fontawesome;text-decoration:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:37px;letter-spacing:3px;color:#795548;display:block;position:relative;}

.logo_card .dotcom_card {color:#9ccbe1}
</style>
<script>
function printDiv() {
  var divToPrint = document.getElementById('PrintCard');
  var newWin = window.open('', 'Print-Window');
  newWin.document.open();
  newWin.document.write('<html><head>');
  newWin.document.write('<link rel="stylesheet" href="<?=BASE_URL.CSS?>style.css"/>');
  newWin.document.write('<style>');
  newWin.document.write('.logo_card{font-family:fontawesome;text-decoration:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:37px;letter-spacing:3px;color:#795548;display:block;position:relative;}.logo_card .dotcom_card {color:#9ccbe1}');
  newWin.document.write('</style>');
  newWin.document.write('</head>');
  newWin.document.write('<body onload="window.print()">');
  newWin.document.write('<div class="w3-row-padding">');
  newWin.document.write('<div class="w3-half w3-border">' + divToPrint.innerHTML + '</div>');
  newWin.document.write('<div class="w3-half w3-border">' + divToPrint.innerHTML + '</div>');
  newWin.document.write('<div class="w3-half w3-border">' + divToPrint.innerHTML + '</div>');
  newWin.document.write('<div class="w3-half w3-border">' + divToPrint.innerHTML + '</div>');
  newWin.document.write('<div class="w3-half w3-border">' + divToPrint.innerHTML + '</div>');
  newWin.document.write('<div class="w3-half w3-border">' + divToPrint.innerHTML + '</div>');
  newWin.document.write('<div class="w3-half w3-border">' + divToPrint.innerHTML + '</div>');
  newWin.document.write('<div class="w3-half w3-border">' + divToPrint.innerHTML + '</div>');
  newWin.document.write('<div class="w3-half w3-border">' + divToPrint.innerHTML + '</div>');
  newWin.document.write('<div class="w3-half w3-border">' + divToPrint.innerHTML + '</div>');
  newWin.document.write('</div>');
  newWin.document.write('</body>');
  newWin.document.write('</html>');
  newWin.document.close();
  setTimeout(function() {
    newWin.close();
  }, 10);
}
</script>
<div class="w3-container">
<div class="w3-card w3-border" id="PrintCard">

<?php
$ti = explode(" ", BASE_NAME);
include(BASE);
$sufc = $dbc->query("SELECT * FROM users WHERE uid='{$_SESSION['uid']}' LIMIT 1");
$ufc = $sufc->fetch_assoc();
$sufcD = $dbc->query("SELECT * FROM user_details WHERE uid='{$_SESSION['uid']}' LIMIT 1");
$ufcD = $sufcD->fetch_assoc();
$dbc->close();
?>
<a class="w3-container logo_card w3-border-bottom" href="<?=BASE_URL?>">
<h2 style="margin:0;padding:4px;"><?=$ti[0]?><span class="dotcom_card"><?=$ti[1]?></span></h2></a>

<div class="w3-right" style="position:relative;margin:0;padding:0;margin-top:-39px;">
<img src="https://chart.googleapis.com/chart?chs=100x100&cht=qr&chl=<?=BASE_URL.PATH.$ufc['user_name']?>.html&choe=UTF-8" title="<?=$lng['user_myacc_qr_title']?> <?=$ufc['first_name']?> <?=$ufc['last_name']?> <?=$lng['user_myacc_on']?> <?=BASE_NAME?>" alt="<?=$ufc['user_name']?>"/>
</div>

<div class="w3-container w3-margin-top w3-border-bottom">

<h2 class="w3-center" style="margin-top:0px;">
<?php if($ufc['sex'] == 1){$gender = '';}elseif($ufc['sex'] == 2){$gender = '';}else{$gender = '';}?>
<?=$gender?> <?=$ufc['first_name']?> <?=$ufc['last_name']?></h2>

<h3 class="w3-center" style="margin-top:-20px;margin-bottom:30px;">(<?=$ufc['user_name']?>)</h3>

<h4 class="w3-center" style="margin-bottom:-15px;">
<span class="w3-white w3-border" style="padding:2px;padding-left:5px;padding-right:5px;">
<a href="<?=BASE_URL?>" style="text-decoration:none;"><?=$set['domain']?></a>
</span>
</h4>
</div>

<div class="w3-container w3-margin-top w3-margin-bottom">

<div class="w3-row">
<?php if(!empty($ufc['phone'])){ ?>
<div class="w3-left"><?=$lng['user_myacc_phone']?>: <?=$ufc['phone']?> </div>
<?php } ?>
<?php if(!empty($ufc['mobile'])){ ?>
<div class="w3-right"><?=$lng['user_myacc_mobile']?>: <?=$ufc['mobile']?></div>
<?php } ?>
</div>
<div class="w3-row">
<?php if(!empty($ufc['fax'])){ ?>
<div class="w3-left"><?=$lng['user_myacc_fax']?>: <?=$ufc['fax']?></div>
<?php } ?>
<div class="w3-right"><?=$lng['user_myacc_email']?>: <?=$ufc['email']?></div>
<?php if(!empty($ufcD['url'])){ ?>
<div class="w3-left"><?=$lng['user_myacc_web']?>: <?=$ufcD['url']?></div>
<?php } ?>
</div>
</div>

</div>

<div class="w3-center">
<a style="text-decoration:none;" class="w3-button w3-bluepm w3-hover-green w3-padding-small" onclick="printDiv();">
<i class="fa fa-print"></i> <?=$lng['user_myacc_print_business_card']?></a>
</div>


</div>

<h3 class="w3-container w3-border-bottom w3-text-bluepm">
<i class="fa fa-desktop"></i> <?=$lng['user_myacc_your_profile_page']?></h3>

<p class="w3-container">
<input type="url" class="w3-input w3-xlarge w3-border" value="<?php echo BASE_URL.PATH.$ufc['user_name'].'.html'; ?>" style="padding-left:60px;"/><a href="<?php echo BASE_URL.PATH.$ufc['user_name'].'.html'; ?>"><i class="fa fa-fw fa-globe w3-xxlarge w3-text-bluepm w3-border-right" style="float: left;margin-left: 10px;margin-top: -44px;padding-right:10px;position: relative;z-index: 2;"></i></a>
</p>

<p class="w3-container w3-center">
<a class="w3-button w3-bluepm w3-hover-seagreen" href="<?php echo BASE_URL.PATH.$ufc['user_name'].'.html'; ?>" style="text-decoration:none;"><?=$lng['user_myacc_your_profile_page_btn']?></a>
</p>

<h3 class="w3-container w3-border-bottom w3-text-bluepm">
<i class="fa fa-vcard-o"></i> <?=$lng['user_myacc_status']?></h3>

<?php if($ufc['book'] == 0){ ?>
<div class="w3-container w3-center">
<form action="" method="post">
<button type="submit" class="w3-button w3-green w3-hover-black"><?=$lng['user_myacc_activate']?></button>
<input type="hidden" name="uid" value="<?=$_SESSION['uid']?>"/>
<input type="hidden" name="activatebook" value="true"/>
</form>
<p><?=$lng['user_myacc_activate_alert']?></p>
</div>
<?php }elseif($ufc['book'] == 1){ ?>
<div class="w3-container w3-center">
<form action="" method="post">
<button type="submit" class="w3-button w3-red w3-hover-black"><?=$lng['user_myacc_deactivate']?></button>
<input type="hidden" name="uid" value="<?=$_SESSION['uid']?>"/>
<input type="hidden" name="dezactivatebook" value="true"/>
</form>
</div>
<?php } ?>
</p>

<p>
<?php // print_r($_SESSION); ?>
</p>